My Flickr widget

Roy Tanck’s Flickr Widget requires Flash Player 9 or better.

The form on the website of developer Roy Tanck will let you generate a Flash Flickr widget for your website or blog using your Flickr RSS feed. It will create a short bit of HTML code that you can copy-paste code into any HTML page, blog post or a WordPress text widget.